Application: gvSIG desktop - gvSIG bugs #4482
2 opciones en preferencias para cambiar idioma
06/12/2017 11:54 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Usability

Target version: 2.4.0-2822 (rev. org.gvsig.deskiop-2.0.188)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2821 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Aparecen 2 opciones para cambiar idioma, la de la captura adjunta no deberia aparecer.

History

#1 - 06/13/2017 05:16 PM - Francisco Diaz Carsi
- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.4.0-2822 (rev. org.gvsig.desktop-2.0.188)
- Status changed from New to Fixed

#2 - 06/14/2017 05:09 PM - Alvaro Anguix

- Status changed from Fixed to Closed
